LibreOffice LibreOffice 26.2 SDK API Reference

Modules | Variables
BreakType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::i18n
| Interface for internationalization.

## Constant Groups
constants | com::sun::star::i18n::BreakType
| Constants to specify the type of a line break, used with LineBreakResults::breakType().

## Variables
const short | WORDBOUNDARY = 1
| Line break is a word break. More...
const short | HYPHENATION = 2
| Line break is a result of hyphenation. More...
const short | HANGINGPUNCTUATION = 3
| Line break - hanging punctuation recognized. More...